

comment(fire temp, fire mass, water mass, boiler pressure, tender_water_mass, tender_coal_mass,	
                                                            smoke_quantity, fire_condition, coal quality )


EngineVariables( 950 1100 9000 190 20000 6000 300 0.9 0.7 )